DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #46
LIVE
08/16/2020 01:48 PM - Truong Nguyen Vu

Status: Closed Start date: 08/16/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/16/2020 02:59 PM - Truong Nguyen Vu
- File UPDATE_KHOlI.txt added

#2 - 08/16/2020 03:20 PM - Truong Nguyen Vu
- File UP_REQ.txt added
- File UP_PO.txt added

#3 - 08/16/2020 11:47 PM - Truong Nguyen Vu
- File CM_HANGHOA_GOOD.txt added

- File PL_IMPORT_1.txt added

- File PL_IMPORT_2.txt added

- File PL_IMPORT_LOG _1.txt added

- File PL_IMPORT_LOG_2.txt added

- File PL_MASTER.txt added

- File PL_ROLE_DATA_CONFIG.txt added
- File PL_TRADE_REF.ixt added

- File PL_TRADEDETAIL_1.txt added

- File PL_TRADEDETAIL_2.txt added

#4 - 08/17/2020 07:49 AM - Truong Nguyen Vu
- File PL_GD_SEACRT.txt added

#5 - 08/17/2020 07:55 AM - Truong Nguyen Vu
- File SYS_HH_LIMIT.txt added
- File UPDATE_HANGHOA.txt added

#6 - 08/17/2020 09:15 AM - Luc Tran Van

SELECT * FROM CM_GOODS WHERE GD_CODE ='GA.|.N.OE.0026'
SELECT * FROM CM_GOODS WHERE GD_CODE ='GA.I.N.OE.0032'

SELECT * FROM CM_BRANCH WHERE BRANCH_CODE ='054'
SELECT * FROM PL_MASTER WHERE BRANCH_ID ='BRN000000000827"
SELECT * FROM

#7 - 08/17/2020 09:33 AM - Truong Nguyen Vu

UPDATE dbo.PL_TRADEDETAIL SET AMT_TF="2500000' WHERE TRADE_ID="PLT000000074189'
UPDATE dbo.PL_TRADEDETAIL SET AMT_RECEIVE_TF="2500000' WHERE TRADE_ID='"PLT000000074192'

UPDATE dbo.PL_TRADEDETAIL SET AMT_TF='6000000' WHERE TRADE_ID="PLT000000077002'
UPDATE dbo.PL_TRADEDETAIL SET AMT_RECEIVE_TF='6000000' WHERE TRADE_ID="PLT000000077007"'

#8 - 08/17/2020 02:06 PM - Truong Nguyen Vu
- File data_PYC.sql added

#9 - 08/17/2020 02:28 PM - Truong Nguyen Vu
- File UPDATE_PYC.xt added

#10 - 08/17/2020 03:07 PM - Truong Nguyen Vu
- File PL_GD_SEACRT.txt added

- File UPDATE_ROLE_DATA.txt added

- File UPDATE_SEARCH_GD.txt added

#11 - 08/17/2020 04:03 PM - Truong Nguyen Vu
SELECT * FROM dbo.PL_MASTER WHERE PLAN_TYPE_ID='"PLTYPE000000040'

SELECT PL_REQDT_ID FROM dbo.TR_REQUEST_DOC_DT

SELECT * FROM dbo.CM_GOODS WHERE GD_CODE='DG.I.N.OE.0003'

SELECT * FROM dbo.PL_TRADEDETAIL WHERE GOODS_ID='"GOO000001062725'
SELECT * FROM dbo.PL_MASTER WHERE PLAN_ID="PLM000000016935'

SELECT * FROM dbo.CM_DVDM WHERE DVDM_ID="DM0000000000034'

#12 - 08/18/2020 12:01 PM - Truong Nguyen Vu
- File UPDATE_HANGHOA.txt added

#13 - 08/18/2020 12:08 PM - Truong Nguyen Vu
SELECT * FROM dbo.TR_REQUEST_DOC WHERE REQ_CODE IN

(

'PUR/2019/00008989 ',
'PUR/2019/00008857 ',
'PUR/2019/00008939 ',
'PUR/2019/00008164 ',
'PUR/2019/00008610 ',
'PUR/2019/00009130 ',
'PUR/2019/00009239 ',
'PUR/2020/00009297 ',
'PUR/2020/00009356 ',
'PUR/2020/00009357 ',
'PUR/2020/00009358 ',
'PUR/2020/00009359 ',
'PUR/2020/00009360 ',
'PUR/2020/00009361 ',
'PUR/2020/00009362 ',
'PUR/2020/00009448 ',
'PUR/2020/00009341 °,
'PUR/2020/00009343 ',
'PUR/2020/00009649 ',
'PUR/2020/00009347 ',
'PUR/2020/00009350 ',
'PUR/2020/00009645 ',
'PUR/2020/00009647 ',
'PUR/2020/00009590 ',
'PUR/2020/00009589 ',
'PUR/2020/00009325 ',
'PUR/2020/00009426 ',
'PUR/2020/00009644 ',
'PUR/2020/00009736 ',
'PUR/2020/00009507 ',
'PUR/2020/00009720 ',
'PUR/2020/00009765 ',
'PUR/2020/00009705 ')
#14 - 08/18/2020 02:18 PM - Truong Nguyen Vu
- File DATA_REQUEST_DOC.ixt added

#15 - 08/18/2020 02:49 PM - Truong Nguyen Vu
- File DATA_REQUEST_DOC_INS.txt added

#16 - 08/18/2020 03:09 PM - Truong Nguyen Vu
- File DATA_REQUEST_DOC_UPD.ixt added

#17 - 08/18/2020 04:50 PM - Truong Nguyen Vu
UPDATE dbo.CM_ALLCODE SET CDVAL = 'CT' WHERE CDNAME = 'PROJECT_STATUS' AND CONTENT = N'Bang chao thau'

#18 - 08/19/2020 09:04 AM - Truong Nguyen Vu
- File SCO80080abe9ee54517a656c53f72771a94.sql added

#19 - 08/19/2020 09:29 AM - Truong Nguyen Vu
- File UP_PL_MASTER_SEARCH_NEW.ixt added

#20 - 08/19/2020 10:00 AM - Truong Nguyen Vu
- File gen_insert.txt added

#21 - 08/19/2020 10:07 AM - Luc Tran Van
- File NCC.txt added

#22 - 08/19/2020 10:35 AM - Truong Nguyen Vu
- File UPDATE_DATA_REQ.txt added

#23 - 08/19/2020 10:47 AM - Truong Nguyen Vu

UPDATE dbo.TR_REQUEST DOC DT SET PRICE_ETM=(SELECT PRICE FROM dbo.PL_REQUEST DOC_DT WHERE
REQDT_ID=PL_REQDT_ID)
UPDATE dbo.TR_REQUEST DOC_DT SET TOTAL_AMT_ETM=(SELECT TOTAL_AMT FROM dbo.PL_ REQUEST DOC_DT WHERE
REQDT ID=PL_REQDT _ID)

#24 - 08/19/2020 10:52 AM - Truong Nguyen Vu
- File TR_REQUEST_DOC_SEARCH.xt added

#25 - 08/19/2020 10:56 AM - Truong Nguyen Vu
- File TR_CONTRACT.txt added

#26 - 08/19/2020 02:25 PM - Truong Nguyen Vu
- File UP_PL_MASTER_SEARCH.txt added

#27 - 08/19/2020 03:49 PM - Truong Nguyen Vu
- File TR_REQ_SEARCH.ixt added

#28 - 08/19/2020 04:52 PM - Truong Nguyen Vu
- File TR_REQUEST_DATA.txt added

#29 - 08/19/2020 05:49 PM - Truong Nguyen Vu
- File TR_REQUEST_DATA_2.txt added

#30 - 08/19/2020 05:50 PM - Truong Nguyen Vu

UPDATE dbo.PL_REQUEST PROCESS_CHILD SET PROCESS_ID=(SELECT ID FROM dbo.PL_REQUEST PROCESS WHERE
PL_REQUEST PROCESS_CHILD.REQ_ID=PL_REQUEST PROCESS.REQ_ID AND PROCESS_ID='DMMS)
WHERE PL_REQUEST_PROCESS_CHILD.REQ_ID IN ()

#31 - 08/19/2020 05:54 PM - Truong Nguyen Vu
UPDATE dbo.TR_REQUEST_DOC_DT SET DESCRIPTION=(SELECT DESCRIPTION FROM dbo.PL_REQUEST_DOC_DT WHERE
PL_REQUEST DOC_DT.REQDT ID=TR_REQUEST DOC DT.PL_REQDT ID)

#32 - 08/19/2020 06:29 PM - Truong Nguyen Vu
EXEC dbo.sp_generate_inserts @table_name = 'TR_REQUEST_DOC', -- varchar(776)

@from = 'FROM TR_REQUEST_DOC' —-— varchar (800)

#33 - 08/20/2020 08:36 AM - Truong Nguyen Vu
- File UP_DATA_REQ_3.txt added

#34 - 08/20/2020 10:40 AM - Truong Nguyen Vu
SELECT * FROM dbo.TR_CONTRACT WHERE CONTRACT_CODE IN

('260.2020/HDKT/BK®6',
'06/SRV/VCCB-MICROTEC/010420',
'06042020/HDKT/VCCB-MKG',
'UNIT/BVB-20200608.1",
'UNIT/BVB-20200601.1",
'2020.250/HDKT/BK®6',
'2020.259/HDKT/BK®6',
'20/CSG/FSI/07/0044',
'000516/2020/HO/FSI3',
'010720A.GCP/HDKT,
'2019.524/HDKT/BK®6',
'#CL-13/09/19-VIETCAPITAL-UX.UI',
'01/BVB-MCS/Napas/112019',
'05/SRV/VCCB-MICROTEC/010319',
'11102019/HDKT/CLICK-NHBV',
'432020/HDKT/SV-VCCB!,
'20/CSG/FSI/05/0038',
'20/CSG/FSI/05/0032',
'20/CSG/FSI/05/004',
'20/CSG/FSI/05/0029',
'2020.135/HDKT/BK®6',
'20/CSG/FSI/05/0006',
'20/CSG/FSI/05/0007',
'178.2020/HDKT/BK®6',
'GMC20060B0',
'2020.115/HDKT/BK6')

#35 - 08/20/2020 10:45 AM - Truong Nguyen Vu
062020/089373

#36 - 08/20/2020 10:46 AM - Truong Nguyen Vu
- File DATA_UPDATE CONTRACT.txt added

#37 - 08/20/2020 11:43 AM - Truong Nguyen Vu
- File DATA_CONTRACT_UPDATE.txt added

#38 - 08/20/2020 11:53 AM - Truong Nguyen Vu
- File DATA_UPDATE.txt added

#39 - 08/20/2020 01:27 PM - Truong Nguyen Vu

UPDATE dbo.TR_REQ_PAY_SCHEDULE SET
AMT_PAY='179520000.00',AMT_PAY_DO="'179520000.00', AMT_ADVANCE=0,AMT_REMAIN=0,PAY_ID="TRCPI0001127112',PAY_PHASE=2
WHERE SCHEDULE_ID="TRPSCI001105566'

UPDATE dbo.TR_REQ_ADVANCE_PAYMENT SET
AUTH_STATUS_KT='A",CHECKER_ID_KT='admin’,MAKER_ID_KT="admin',APPROVE_DT_KT=CREATE_DT,CREATE_DT_KT=CREATE_DT
WHERE REQ_PAY_ID="TADYI0001119527"

#40 - 08/20/2020 02:19 PM - Truong Nguyen Vu
- File UPDATE_DATA_CONTRACT.xt added

#41 - 08/20/2020 02:32 PM - Truong Nguyen Vu
UPDATE dbo.TR_REQUEST_DOC_DT SET TRAN_TYPE_ID="TRN0000000004' WHERE REQ_DOC_ID IN (SELECT REQ_ID FROM
dbo.TR_REQUEST_DOC WHERE REQ_CODE IN
('PUR/2019/00008989',

'PUR/2019/00008857',

'PUR/2020/00009297',

'PUR/2020/00009356',

'PUR/2020/00009357',

'PUR/2020/00009358',

'PUR/2020/00009359',

'PUR/2020/00009360',

'PUR/2020/00009361",

'PUR/2020/00009362',

'PUR/2020/00009325',

'PUR/2020/00009507',

'PUR/2020/00009785')

)

#42 - 08/20/2020 03:59 PM - Truong Nguyen Vu
- File IMPORT_DATA _MS_QUANVTA.txt added

#43 - 08/20/2020 04:02 PM - Truong Nguyen Vu
- File CHECK_DATA_QUANVTA.txt added

#44 - 08/21/2020 08:28 AM - Truong Nguyen Vu
- File DATA_CONTRACT_QUANVTA.txt added
- File DATA_IMPORT_TANVT.txt added

#45 - 08/21/2020 08:56 AM - Truong Nguyen Vu

SELECT * FROM dbo.TR_CONTRACT WHERE CONTRACT_CODE IN ('003/HPQC-CAO,
'43/HPHT/2020",
'43/HDHT/2020",
'021_0320/VST_PR,
'021_0320/VST_PR,
'2019.429/HDKT/BKE,
'2019.429/HPKT/BKS,
'2019.429/HDKT/BKS,
'2019.429/HDKT/BKE,
'163.2020/HDKT/BKS,
'163.2020/HDKT/BKS,
'163.2020/HDKT/BKS,
'163.2020/HDKT/BKS,
'41/2020,

'41/2020,

'41/2020,
'12/20/HD-1076/22-TKT',
'30776/20/HD-1131/22-TKT',
'39-19/HDKT-GSOFT-VCCB,,
'39-19/HDKT-GSOFT-VCCB,,
'39-19/HDKT-GSOFT-VCCB')

#46 - 08/21/2020 09:59 AM - Truong Nguyen Vu

NULL
2204/2019/NHBV-NP

NULL

21-10/2019/BVB-ASIA
1811/2019/BVB-HD
1210/2019/VCCB-H?i Au
1605/2019/NHBV-TBC
1002/2020/BVB-ALPEC
1004/2020/BVB-TL
1003/2020/NHBV-TL
1210-1/2019/VCCB-Hoang Phi
2005/2020/BVB-ASIA
1603/2020/BVB-HD
1603/2020/BVB-HD
1004/2020/BVB-TL
1206/2020/BVB-ASIA
1206/2020/BVB-NP
0207/2020/BVB-HD
0307/2020/BVB-PS
0607/2020/BVB-PS
0801/2018/NHBV-KHANGGIA
1003/2018/NHBV-KHANGGIA
0606/2018/NHBV-KHANGGIA
2206/2018/NHBV-ASIA
1207/2018/NHBV-HD
2008/2018/NHBV-VT
1709-2/2018/NHBV-TD
2510/2018/NHBV-HD
2311/2018/NHBV-ASIA
0701/2019/NHBV-ASIA
0607/2018/NHBV-VT va PL 0607-1/2018/NHBV-VT
0512/2018/NHBV-ASIA
2102/2019/NHBV-ASIA
2102-1/2019/NHBV-ASIA
1502/NHBV/HDTK-XD
0504/HDTK/NHBV-XD

NULL

#47 - 08/21/2020 09:59 AM - Truong Nguyen Vu
- File DATA_CONTRACT_TANVT.txt added

#48 - 08/21/2020 09:59 AM - Truong Nguyen Vu

('PUR/2018/00006191",
'PUR/2018/00006368',
'PUR/2018/00006685',
'PUR/2018/00006781",
'PUR/2018/00006947',
'PUR/2018/00007151",
'PUR/2018/00007434',
'PUR/2018/00007494',
'PUR/2018/00007721",
'PUR/2018/00007761",
'PUR/2018/00007781",
'PUR/2018/00007788',
'PUR/2019/00008127",
'PUR/2019/00008134',
'PUR/2019/00008274',
'PUR/2019/00008448',
'PUR/2019/00008526',
'PUR/2019/00008532',
'PUR/2019/00008746',
'PUR/2019/00009061",
'PUR/2019/00009135',
'PUR/2019/00009610',
'PUR/2019/00009231",
'PUR/2019/00009232',
'PUR/2019/00009233',
'PUR/2020/00009035',
'PUR/2020/00009301",
'PUR/2020/00009515',
'PUR/2020/00009516',
'PUR/2020/00009632',
'PUR/2020/00009481",
'PUR/2020/00009386',
'PUR/2020/00009499',
'PUR/2020/00009514',
'PUR/2020/00009664',
'PUR/2020/00009688',
'PUR/2020/00009660',
'PUR/2020/00009687',
'PUR/2020/00009691",
'PUR/2020/00009734',
'PUR/2020/00009733',
'PUR/2020/00009775',
'PUR/2020/00009776',
'PUR/2020/00009414")

#49 - 08/21/2020 10:01 AM - Truong Nguyen Vu

('2204/2019/NHBV-NP"',
'21-10/2019/BVB-ASIA',
'1811/2019/BVB-HD’,
'1210/2019/VCCB-H?i Au',
'1605/2019/NHBV-TBC',
'1002/2020/BVB-ALPEC',
'1004/2020/BVB-TL',
'1003/2020/NHBV-TL',
'1210-1/2019/VCCB-Hoang Phi',
'2005/2020/BVB-ASIA',
'1603/2020/BVB-HD",
'1603/2020/BVB-HD",
'1004/2020/BVB-TL',
'1206/2020/BVB-ASIA',
'1206/2020/BVB-NP",
'0207/2020/BVB-HD',
'0307/2020/BVB-PS',
'0607/2020/BVB-PS',
'0801/2018/NHBV-KHANGGIA',
'1003/2018/NHBV-KHANGGIA',
'0606/2018/NHBV-KHANGGIA',
'2206/2018/NHBV-ASIA',
'1207/2018/NHBV-HD',
'2008/2018/NHBV-VT',
'1709-2/2018/NHBV-TD",
'2510/2018/NHBV-HD",
'2311/2018/NHBV-ASIA',
'0701/2019/NHBV-ASIA',

'0607/2018/NHBV-VT va PL 0607-1/2018/NHBV-VT',

'0512/2018/NHBV-ASIA',
'2102/2019/NHBV-ASIA',
'2102-1/2019/NHBV-ASIA',
'"1502/NHBV/HDTK-XD',
'0504/HDTK/NHBV-XD')

#50 - 08/21/2020 10:06 AM - Truong Nguyen Vu

('169/2017/TTr-P.HC',
'"12/2018/TTr-P.HC',
'03/2018/TTr-PTML',
'624C/2018/TTr-PTML',
'40C/2018/TTr-PTML',
'40D/2018/TTr-PTML',
'68B/2018/TT-P.HC-XDCB',
'72A/2018/TT-P.HC-XDCB',
'1147A/2018/TT-P.HC-XDCB',
'80/2018/TT-P.HC.BP.XDCB,
'68/2018/TTr-P.HC',

'1620B/2018/TT-P.HC.BP.XDCB',

'07A/2019/TT-P.HC.XDCB',
'07A/2019/TT-P.HC.XDCB',
'1491D/2018/TTR-P.HC.XDCB',
'13/2019/TT-P.HC.XDCB',
'05A/2019/TT-P.HC.XDCB',
'21A/2019/TTr-P.HC.XDCB',
'"12BA/2019/TT-P.HC.XDCB',
'54B/2019/TT-P.HC.XDCB',
'56A/2019/TTr-P.HC.XDCB',
'56A/2019/TTr-P.HC.XDCB',
'60AB/2019/TTr-P.HC.XDCB',
'59AA/2019/TTr-P.HC.XDCB",
'60AA/2019/TTr-P.HC.XDCB',
""2319A/2019/TT-P.HC.XDCB',
'va 84/19/Qb-HDBQT",
'54B/2019/TT-P.HC.XDCB',
'01A/2020/TT-P.HC.XDCB',
'01A/2020/TT-P.HC.XDCB',
'12/2020/TT-P.HC.XDCB',
""2319A/2019/TT-P.HC.XDCB',
'va 84/19/Qb-HBQT",
'55B/2019/TT-P.HC.XDCB',
""2319A/2019/TT-P.HC.XDCB',
'va 84/19/Qb-HBQT",
'07A/2020/TTr-P.HC.XDCB',
'000007/2020TTR-069504",
'16B/2020/TT-P.HC.XDCB',
'"12A/2020/TT-P.HC.XDCB',
'18B/2020/TTr-P.HC.XDCB',
'16B/2020/TTr-P.HC.XDCB',
'"18AA/2020/TTr-P.HC.XDCB',
'18AA/2020/TTr-P.HC.XDCB',
'"18AB/2020/TTr-P.HC.XDCB",
'"18AB/2020/TTr-P.HC.XDCB',
'06/2020/TTr-P.HC")

#51 - 08/21/2020 11:44 AM - Truong Nguyen Vu
- File UPDATE_DATA_CONTRACT_TANVT.txt added

#52 - 08/21/2020 04:23 PM - Truong Nguyen Vu
- File UPDATE_DATA_IMPORT_PL.txt added

#53 - 08/21/2020 04:30 PM - Truong Nguyen Vu
SELECT * FROM dbo.PL_MASTER WHERE PLAN_TYPE_ID="PLTYPE000000050' AND DEPT_ID="DEP000000000001"

#54 - 08/21/2020 05:38 PM - Luc Tran Van
- File UPDATE_PL_SEACRH_GD.txt added

#55 - 08/21/2020 05:48 PM - Truong Nguyen Vu
- File UP_PL_SEARCH_GL.txt added

#56 - 08/21/2020 06:19 PM - Luc Tran Van
- File DATA.7z added

#57 - 08/21/2020 06:30 PM - Truong Nguyen Vu
EXEC dbo.sp_generate_inserts @table_name = 'PL_TRADEDETAIL', -- varchar(776)

@from = 'FROM PL_TRADEDETAIL WHERE TRADE_ID <=''PLT000000074842"'""' —— varchar (800)

#58 - 08/21/2020 06:34 PM - Luc Tran Van
- File DATA.7z added
- File dataBCKUP.txt added

#59 - 08/24/2020 08:34 AM - Truong Nguyen Vu
- File 12C-2020-TTr-KCNTT.txt added

- File 12B-2020-TTr-KCNTT.txt added

- File 12A-2020-TTr-KCNTT-Hatang.txt added

- File UPDATE_TRCONTRAC_PAY.txt added

- File UPDATE_NS.txt added

- File UPDATE_PL_IMPOT_DT.txt added

#60 - 08/24/2020 09:08 AM - Truong Nguyen Vu
- File UPDATE_DMMS_CHILD _APP.txt added

#61 - 08/24/2020 11:07 AM - Truong Nguyen Vu
- File PL_REQUEST_PROCESS_QUANVTA.txt added

#62 - 08/24/2020 02:23 PM - Truong Nguyen Vu
UPDATE dbo.PL_TRADEDETAIL SET AMT_EXE=0 WHERE TRADE_ID='"PLT000000070411'

#63 - 08/24/2020 02:54 PM - Truong Nguyen Vu
- File DATA_PYC_PHUONGVN.txt added

#64 - 08/24/2020 02:57 PM - Truong Nguyen Vu
SELECT * FROM dbo.PL_REQUEST_DOC WHERE REQ_CODE IN

('77/2018/TTr-P.TH&QHCC',
'84/2019/TTr-P.TH&QHCC',
'35/2019/TTr-P.TH&QHCC',
'07/2020/TTr-P.TH&QHCC',
'06/2020/TTr-P.TH&QHCC',
'10/2020/TTr-P.TH&QHCC',
'35/2020/TTr-P.SP&MKT',
'16/2020/TTr-P.TH&QHCC',
'15/2020/TTr-P.TH&QHCC',
"15/2020/TTr-TTT',
'000002/2020TTR-0692302',
'86/2020/TTr-P.TH&QHCC',
'05/2020/TTr-NHDT",
'53/2020/TTr-TT QL&THN',
'65A/2020/TTr-P.SP&MKT",
'21/2020/TTr-P.TH&QHCC',
'101/2020/TTr-P.SP&MKT',
'025/2020/TTr-TTT",
'23/2020/TTr-P.TH&QHCC',
'139/2020/TTr-P.SP&MKT’,
'62/2020/TTr-KHDN',
'113/2020/TTr-P.SP&MKT',
'26/2020/TTr-P.TH&QHCC',
"123/2019/TTr-TTT,
'12/2020/TTr-P.TH&QHCC',
'025/2020/TTr-TTT 102/2020/TTr-P.SP&MKT 046A/2020/TTr-TTT ',
'31/2019/TTr-KHDN',
'09/2020/TTr-NHDT',
'"18AA/2020/TTr-P.HC.XDCB',
'23A/2020/TTr-P.HC',
'36/2020/TTr-P.TH&QHCC',
'19/2020/TTr-QLDVKH',
'96/2020/TTr-TTT 94/2020/TTr-TTT'")

#65 - 08/24/2020 03:01 PM - Truong Nguyen Vu
SELECT * FROM dbo.TR_REQUEST_DOC WHERE REQ_CODE IN

('PUR/2018/00007375',
'PUR/2019/00009104',
'PUR/2019/00008573',
'PUR/2020/00009352',
'PUR/2020/00009376',
'PUR/2020/00009393',
'PUR/2020/00009437',
'PUR/2020/00009467',
'PUR/2020/00009468',
'PUR/2020/00009489',
'PUR/2020/00009550',
'PUR/2020/00009562',
'PUR/2020/00009569',
'PUR/2020/00009577",
'PUR/2020/00009591",
'PUR/2020/00009594',
'PUR/2020/00009611",
'PUR/2020/00009623',
'PUR/2020/00009674',
'PUR/2020/00009696',
'PUR/2020/00009698',
'PUR/2020/00009575',
'PUR/2020/00009694',
'PUR/2020/00009693',
'PUR/2020/00009662',
'PUR/2020/00009586',
'PUR/2020/00009588',
'PUR/2020/00009621",
'PUR/2020/00009700',
'PUR/2020/00009702',
'PUR/2020/00009703',
'PUR/2020/00009746',
'PUR/2020/00009704',
'PUR/2020/00009718',
'PUR/2020/00009732',
'PUR/2020/00009755',
'PUR/2020/00009759',
'PUR/2020/00009787",
'PUR/2020/00009801",
'PUR/2020/00009805',
'PUR/2020/00009810',
'PUR/2020/00009809')

#66 - 08/24/2020 03:44 PM - Truong Nguyen Vu

SELECT * FROM dbo.TR_CONTRACT WHERE CONTRACT_CODE IN
('44/HDDV-SVICC-BanViet ',
'23/2018/HD/IB.VCSC ',
'14/2018/HD-IB.VCSC',
'"17/HBQC-2019',
'05/HDBQC-VBF-VIETCAPITALBANK',
'02122019/VCCB-NICHE/PR',

' 02/VIETCAPITAL-SN/02/2020',
'026/HDQC/ME-BANVIET',
'15052020/HDMB/BV-ACE',
'28022020/HDHT/UREKA - BAN VIET",
'27022019/HDHT/UREKA - BAN VIET",
'B2B/2019/ DAYONE - BVB',
'120/HDBDV-DoanhNghiep-BanViet',
'42/HDKT/2020',
'15-2019/HDNT-LIENSON-VCCB',
'68/2020/SSV-BV/HDHT')

#67 - 08/24/2020 03:46 PM - Truong Nguyen Vu
- File DATA_HD _PHUONGVN.txt added

#68 - 08/25/2020 11:14 AM - Truong Nguyen Vu

UPDATE dbo.TR_REQUEST_DOC SET TOTAL_AMT=(SELECT SUM FROM dbo.TR_REQUEST_DOC_DT WHERE REQ_DOC_ID=REQ_ID)
WHERE REQ_ID IN

('TRRDI0001056100",
"TRRDI0O001056101",
"TRRDI0001056102',
"TRRDI0001056103',
"TRRDIO001056104',
"TRRDI0001056105',
"TRRDIO001056106',
"TRRDI0001056107",
‘"TRRDI0001056108',
"TRRDI0001056109')

UPDATE dbo.TR_REQUEST_DOC_DT SET TOTAL_AMT_ETM=PRICE*QUANTITY WHERE REQ_DOC_ID IN (TRRDI0001056100',
"TRRDI0O001056101",
"TRRDI0001056102',
"TRRDI0001056103',
"TRRDIO001056104',
"TRRDIO001056105',
"TRRDI0001056106',
"TRRDI0001056107",
"TRRDI0001056108',
"TRRDI0001056109")

UPDATE dbo.PL_REQUEST_DOC_DT SET SUP_ID="WHERE REQ_ID IN
('PLRDI0001056012',
'PLRDI0001056013',
'PLRDI0001056014',
'PLRDI0001056015',
'PLRDI0001056016',
'PLRDI0001056017',
'PLRDI0001056018',
'PLRDI0001056017',
'PLRDI0001056019',
'PLRDI0001056019'")

#69 - 08/26/2020 09:49 AM - Truong Nguyen Vu
- File SENDAPRP.ixt added
- File UPDATE_VALIDATE.txt added

#70 - 08/26/2020 10:17 AM - Truong Nguyen Vu
EXEC dbo.FN_CHECK_LIMIT PL_REQ @REQ_ID =", - varchar(20)

@p_role =" -- varchar(20)

#71 - 08/26/2020 11:01 AM - Truong Nguyen Vu

INSERT INTO dbo.PL_ROLE_DATA_CONFIG

(

ROLE_TYPE,

BRANCH_ID,

DEP_ID

)

VALUES

( 'HANHCHINH', -- ROLE_TYPE - varchar(100)
'DV0001', -- BRANCH_ID - varchar(100)
'DEP000000000033" -- DEP_ID - varchar(100)

)

#72 - 08/26/2020 11:18 AM - Truong Nguyen Vu

INSERT INTO dbo.PL_REQUEST_PROCESS
(

REQ_ID,

PROCESS_ID,

STATUS,

ROLE_USER,

BRANCH_ID,

CHECKER_ID,

APPROVE_DT,

PARENT_PROCESS_ID,

IS_LEAF,

COST_ID,

DVDM_ID,

NOTES,

IS_HAS_CHILD,

DEP_ID

)

VALUES

(" -- REQ_ID - varchar(15)

'GDK_TT', -- PROCESS_ID - varchar(10)
'C', -- STATUS - varchar(5)

'GDK, -- ROLE_USER - varchar(50)

-- BRANCH_ID - varchar(15)

-- CHECKER_ID - varchar(15)

NULL, -- APPROVE_DT - datetime

KT, -- PARENT_PROCESS_ID - varchar(10)
-- IS_LEAF - varchar(1)

" -- COST_ID - varchar(15)

'DM0000000000015'", -- DVDM_ID - varchar(15)
N", -- NOTES - nvarchar(500)
NULL, --IS_HAS_CHILD - bit

" -- DEP_ID - varchar(20)
)

SELECT * FROM dbo.CM_DVDM WHERE IS_KHOI=1

#73 - 08/26/2020 01:25 PM - Truong Nguyen Vu
- File UPDATE_PL_GOOD_SEARCH.txt added
- File UP_PL_MASTER_SEARCH_NEW.txt added

#74 - 08/26/2020 03:48 PM - Truong Nguyen Vu
PLT000000072280

#75 - 08/27/2020 08:27 AM - Truong Nguyen Vu
- File UPDATE_DMMS.txt added

PLT000000072280
#76 - 08/27/2020 03:15 PM - Truong Nguyen Vu

SELECT * FROM dbo.TR_CONTRACT
WHERE CONTRACT_CODE IN (
'44/HDDV-SVICC-BanViet',
'23/2018/HD/IB.VCSC',
'14/2018/HD-IB.VCSC',
'17/HBQC-2019',
'05/HBQC-VBF-VIETCAPITALBANK',
'02122019/VCCB-NICHE/PR,

' 02/VIETCAPITAL-SN/02/2020',
'026/HDQC/ME-BANVIET',
'15052020/HDMB/BV-ACE',
'28022020/HDHT/UREKA - BAN VIET",
'27022019/HDHT/UREKA - BAN VIET",
'B2B/2019/ DAYONE - BVB',
'120/HBDV-DoanhNghiep-BanViet',
'42/HDKT/2020",
'15-2019/HDNT-LIENSON-VCCB',
'68/2020/SSV-BV/HDHT')

#77 - 08/27/2020 03:15 PM - Truong Nguyen Vu
- File UPDATE_CONTRACT_PHUONG.txt added

#78 - 08/27/2020 06:17 PM - Luc Tran Van
- File Desktop.7z added

#79 - 09/29/2020 10:37 AM - Luc Tran Van

- Status changed from New to Closed

Files

UPDATE_PL_GD_SEARCG.txt
UPDATE_KHOL.txt

UP_REQ.txt

UP_PO.txt
CM_HANGHOA_GOOD.txt
PL_IMPORT_1.txt
PL_IMPORT_2.txt
PL_IMPORT_LOG_1.txt
PL_IMPORT _LOG_2.txt
PL_ROLE_DATA_CONFIG.txt
PL_MASTER.txt
PL_TRADE_REF.itxt
PL_TRADEDETAIL_1.txt
PL_TRADEDETAIL_2.txt
PL_GD_SEACRT.txt
SYS_HH_LIMIT.txt
UPDATE_HANGHOA..txt
data_PYC.sql

UPDATE_PYC.ixt
PL_GD_SEACRT.txt
UPDATE_ROLE_DATA .txt
UPDATE_SEARCH_GD.txt
UPDATE_HANGHOA .txt
DATA_REQUEST_DOC.txt
DATA_REQUEST_DOC_INS.txt
DATA_REQUEST_DOC_UPD.txt
SC080080abe9ee54517a656¢53f72771a94.sql
UP_PL _MASTER_SEARCH_NEW.ixt
gen_insert.txt

NCC.txt
UPDATE_DATA_REQ.txt
TR_REQUEST_DOC_SEARCH.txt
TR_CONTRACT.txt
UP_PL_MASTER_SEARCH.txt
TR_REQ_SEARCH.txt
TR_REQUEST_DATA.txt
TR_REQUEST_DATA_2.txt
UP_DATA_REQ_3.txt
DATA_UPDATE CONTRACT.txt
DATA_CONTRACT_UPDATE.ixt
DATA_UPDATE.txt
UPDATE_DATA_CONTRACT.txt
IMPORT_DATA_MS_QUANVTA.txt
CHECK_DATA_QUANVTA.txt
DATA_CONTRACT_QUANVTA.txt
DATA_IMPORT_TANVT.txt
DATA_CONTRACT_TANVT.txt
UPDATE_DATA_CONTRACT_TANVT.txt
UPDATE_DATA_IMPORT_PL.txt
UPDATE_PL_SEACRH_GD.txt
UP_PL_SEARCH_GL.txt

DATA.7z

DATA.7z

dataBCKUP.txt
12B-2020-TTr-KCNTT.txt
12C-2020-TTr-KCNTT.txt
12A-2020-TTr-KCNTT-Hatang.txt
UPDATE_TRCONTRAC_PAY..txt
UPDATE_PL_IMPOT_DT.txt
UPDATE_NS.txt
UPDATE_DMMS_CHILD_APP.txt
PL_REQUEST_PROCESS_QUANVTA.txt
DATA_PYC_PHUONGVN.ixt
DATA_HD_PHUONGVN.txt
SENDAPP.txt
UPDATE_VALIDATE.txt
UPDATE_PL_GOOD_SEARCH.txt
UP_PL_MASTER_SEARCH_NEW.txt
UPDATE_DMMS.txt
UPDATE_CONTRACT_PHUONG.txt
Desktop.7z
